using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using wispro.sp.share.webViewObject;

namespace wispro.sp.web.Services
{
    public interface IAuthService
    {
        Task<bool> LoginAsync(loginDto userInfo);

        Task LogoutAsync();
    }
}
